# Vocabulary Description Length

Vocabulary Description Length alters the vocabulary form in Drupal by
converting the description field type to long text. This modification
allows for more detailed descriptions within vocabulary entities,
enhancing the flexibility and usability of taxonomy vocabularies.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/vocabulary_description_length).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/vocabulary_description_length).


## Table of contents

- [Requirements](#requirements)
- [Installation](#installation)
- [Configuration](#configuration)
- [Maintainers](#maintainers)


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

The module will automatically update the vocabulary description field to long
text on the vocabulary form.


## Maintainers

- Betty Tran - [minirobot](https://www.drupal.org/u/minirobot)
- Maximo Mena - [mmenavas](https://www.drupal.org/u/mmenavas)
